دنیای وردپرس

بررسی سازگاری وردپرس با نسخه PHP

برای بررسی سازگاری وردپرس با نسخه PHP هاست٬ افزونه PHP Compatibility Checker راه کاری سریع و جامع می باشد که به شما کمک مینماید تا افزونه ها و قالب های سایت وردپرسی خود را با انواع نسخه PHP بررسی نمایید.

راهنمای کار با افزونه سازگاری وردپرس با نسخه PHP

پس از نصب و فعال سازی افزونه وارد منوی ابزارها > PHP Compatibility شوید :

در این صفحه شما دو گزینه PHP Version و Plugin/Theme Status را مشاهده مینمایید که گزینه اول مربوط به نسخه PHP میباشد و گزینه دوم مربوط به این می باشد که شما میخواهید تمام افزونه ها و قالب های موجود را بررسی نمایید یا فقط میخواهید قالب و افزونه های وردپرس را که فعال هستند را بررسی نمایید.پس از مشخص نمودن موارد فوق بر روی دکمه Scan Site کلیک نمایید تا افزونه و قالب های شما برروی نسخه PHP هاست بررسی گردند.

تصاویر افزونه

اطلاعات افزونه

نسخه افزونه : 1.4.7

زمان آخرین به روز رسانی : 3 ماه قبل

تعداد نصب فعال این افزونه در وب سایت ها : بیش از 100,000

نسخه وردپرسی که این افزونه بر روی آن تست شده : 4.9.10

حداقل نسخه وردپرس برای اجرای این افزونه : 3.5

نسخه PHP برای اجرای این افزونه :

آموزش نصب افزونه در وردپرس

جهت نصب افزونه وردپرس کافیست پس از دریافت افزونه از بالای صفحه مراحل زیر را پیش بروید :

  1. وارد پنل کاربری وردپرس بشوید
  2. از منوی افزونه ها > افزودن را بزنید.
  3. از بالای صفحه بر روی بارگذاری افزونه کلیک کنید.
  4. حالا فایل دانلود شده افزونه با فرمت .ZIP را آپلود نمایید و بر روی دکمه هم اکنون نصب کن کلیک نمایید.
  5. پس از پایان نصب بر روی فعال کردن افزونه کلیک نمایید.

نظر خود را ثبت نمایید :